%define aurox_ver 9.4
%define rel 4


Summary: The Web page you'll see after installing Aurox Linux.
Name: indexhtml
Version: %{aurox_ver}
Release: %{aurox_ver}.aur.%{rel}
Source: indexhtml-%{version}.tar.bz2
Copyright: distributable
Group: Documentation
BuildArchitectures: noarch
BuildRoot: /var/tmp/indexhtml-root

%description
The indexhtml package contains the HTML page and graphics for a
welcome page shown by your Web browser, which you'll see after you've
successfully installed Aurox Linux.

%prep
%setup -q -n indexhtml-%{version}

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML

#install -m 644 index.html $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/index.html
install -m 644 index-en.html $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/index.html
install -m 644 index-pl.html $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/index-pl_PL.html
install -m 644 index-es.html $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/index-es_ES.html
install -m 644 index-fr.html $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/index-fr_FR.html
install -m 644 index-de.html $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/index-de_DE.html
install -m 644 index-en.html $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/index-en_US.html
install -m 644 index-cs.html $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/index-cs_CZ.html
install -m 644 index-it.html $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/index-it_IT.html
cp -ap $RPM_BUILD_DIR/indexhtml-%{version}/img* \
  $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_defaultdocdir}/HTML/*

%changelog
* Tue May 11 2004 Aurox Team <aurox@aurox.org> 0:9.4-9.4.aur.4
- italian translation added
- czech translation fixed
- version number in French site updated to 9.4
- and build number switched to 2
- flags added
- build for Aurox 9.4 as single package

* Mon Aug 04 2003 Robert Glowczynski <robertg@software.com.pl> 9.1-9.1.aur.1
- version number is 9.1
- on Czech page latest included RHL update set to RHSA-2003:206

* Sat Jun 14 2003 Robert Glowczynski <robertg@software.com.pl> 9.0-6aur
- add English, French, German and Spanish version of index.html

* Thu May 08 2003 Robert Glowczynski <robertg@software.com.pl>
- add English, French, German and Spanish version of index.html
